<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Homework Task 1</title>
  <script src="task1.js"></script>
  <style>
    .comment-wrapper .avatar {
      display: inline-block;
      width: 50px;
      height: 50px;
    }
    .comment-wrapper .text {
      margin: 0 15px;
    }
  </style>
</head>
<body>
  <div>
    <button id="addLike1" class="add-like">Add like 1</button>
    <button id="addLike2" class="add-like">Add like 2</button>
  </div>
  <div id="CommentsFeed"></div>
</body>
</html>
